/* Styles are mobile-first */

body{
	background: #fff;/*ccc url('../img/bgText.png')*/
	color: #1a1b20;
	font-family: 'Open Sans', sans-serif;


}

/*.wrap{
	background: #fff;
	margin: 0 auto;
    max-width: 64em;
    width: 100%;

    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.15);
	box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.15);
}
*/


h1, h2, h3, h4, h5, h6{
	color: #073725;
	line-height: 1em;
	margin-top: 0;
	font-family: 'Playfair Display', serif;
	font-weight: 700;
}

h1, h2, h3{
	font-size: 1.5em;
}

h1{ font-size: 1.9em;}
h2{font-size: 1.5em;}

.secondaryPage h1{
	margin-bottom: 0;
	font-size: 1.6em;
}

.logoHolder h1{
	margin-bottom: 20px;
}

h3{
	font-size: 1.35em;
}
h4{
	font-size: 1.25em;
}
h5{
	font-size: 1em;
	margin-top: 1.25em;
}

.smaller{
	font-size: .8em;
}

.larger, .sidebar p.larger{
	font-size: 1.1em;
}

p, ul, ol,blockquote cite{
	/*font-size: 14px;*/
	font-weight: 300;
	line-height: 1.4;
}

table tr th{
	text-align: left; 
	font-weight: 400;
}

a{
	/* ease change of color, background*/
	-webkit-transition: color 0.3s ease, background 0.3s ease;
    -moz-transition: color 0.3s ease, background 0.3s ease;
    -o-transition: color 0.3s ease, background 0.3s ease;
    transition: color 0.3s ease, background 0.3s ease;
}

a:link, a:visited{
	color: #566c3f;
}

.mainCont a:link, .mainCont a:visited{
	text-decoration: underline;
}

.mainCont a.button:link, .mainCont a.button:visited,
.section-container .title a:link, .section-container .title a:visited{
	text-decoration: none;
}

a:hover{
	color: #073725;
}

/*a img{
	margin-bottom: 12px;
}*/

a.button img{
	margin-bottom: 0;
}

button,
a.button, 
.button,
.sidebar a.button:link, .sidebar a.button:visited{
	color: #fff;
	border:0;
	font-weight: 700;
	line-height: 1;
	font-family: 'Playfair Display', serif;
	background: #d99f20;
	

	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}



button:hover, 
button:focus, 
.button:hover, 
.button:focus,
.sidebar a.button:hover,
.sidebar a.button:focus{
	background: #073725;
	color: #fff;
}


button .fa,
a.button .fa, 
.button .fa{
	margin-left: 10px;
}

.sidebar a.button .fa{
	margin-right: 7px;
	margin-left: 0;
}

/* panel styles  -------------------------------------------------------------- */

.panel.callout{
	background: #566c3f;
	border:2px solid #d99f20;

	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;


}
.panel.callout h1, .panel.callout h2, .panel.callout h3, .panel.callout h4, .panel.callout h5, .panel.callout h6, .panel.callout p{
	color: #fff;
	margin-top: 0;
}

.panel.callout{
	margin: 20px 0;
	padding: 15px;
}

.numberPanelHolder{
	text-align: center;
}

.mainMain #numberPanel{
	display: inline-block;
	padding: 10px;
	text-align: center;
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.mainMain #numberPanel h5{
	font-size: 16px;
	margin-bottom: 10px;
}

#numberPanel p{
	font-size: 24px;
	float: none !important;
	margin-top: 0.2em;
	text-transform: none;
}

#numberPanel a{	text-decoration: none;}
#numberPanel a p{ margin-bottom: 0;}

.panel{
	background: #f5f5f5;
	border-color:#beac89;
}
.panel h1, .panel h2, .panel h3, .panel h4,.sidebar .panel h4, .panel h5, .panel h6, .panel p{
	color: #305C38;
}


/* header styles -------------------------------------------------------------- */

.header{
	border:2px solid #d99f20;
	border-width:2px 0 3px;
	background: #566C3F;
	color: #eee;
	text-align: center;
	margin-bottom: 20px;

	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}

.logoArea{
	padding: 20px 0 0;
}


.logoArea .columns{
	padding-left: 0;
	padding-right: 0;
}

.logoHolder{
	text-align: center;
}

.logoArea h1 span{
	display: inline-block;
	text-align: left;
}

.logoArea .init{
	letter-spacing: 2px;
	font-size: 40px;
	line-height: 1;
}

.logoArea .init + span{
	border-left: 1px solid #fff;
	padding-left: 15px;
	margin-left: 10px;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 1.2;
	font-weight: 400;
}

.logoArea a:link,
.logoArea a:visited{
	color: #d99f20;
} 

.logoArea a:hover,
h1 small{
	color: #fff;
}

.navHolder,
.top-bar,
.top-bar-section ul,
.top-bar-section ul li,
.top-bar-section li a{
	color: #fff;
	background: #d99f20;
}

.top-bar-section ul li > a{
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;

}

.top-bar-section li a:not(.button){
	color: #eee;
	background: #d99f20;
}

.top-bar-section ul li.active > a,
.top-bar-section li a:hover:not(.button){
	color: #fff;
	background: #566C3F;
}

/* controls thickness, color of separators */
.top-bar-section > ul > .divider, 
.top-bar-section > ul > [role="separator"]{
	border-color: rgba(255,255,255,.1);
	border-width: 0 0 0 1px;
}


.top-bar .toggle-topbar.menu-icon{
	width: 100%;
	text-align: center;
}

.top-bar .toggle-topbar.menu-icon a{
	text-indent: 0;
	width: 100%;
	color: #fff;
	
}

.top-bar.expanded .title-area{
	border-bottom: 2px solid #fff;
	border-top: 2px solid #D99F20;
	background: #566C3F;
}

.top-bar.expanded .toggle-topbar.menu-icon a{
}
/* content styles  -------------------------------------------------------------- */
.flexslider{
	border:0;
	margin:0 auto 1.25em;
	
	-webkit-border-radius: 0;
	-moz-border-radius:    0;
	border-radius:         0;

	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
}

.flex-direction-nav{
	display: none;
}

/* creates the color for borders */
.mainMain,
.mainSide,
.secondaryCont{
	border:1px solid rgba(190,172,137,.3);
	border-width: 0;
}


.mainMain img, .secondaryCont img,
.mainSide a > img{
	border:1px solid #ddd;
	margin-bottom: 1.25em;
}

.mainSide h1{
	margin-top: 24px;
}

.mainSide a.button{
	text-decoration: none;
}
.mainSide a.button .fa{
	margin-right: 10px;
}

.secondaryPage .mainSide > a,
.secondaryPage .mainSide img{
	margin-bottom: 20px;
	display: block;
}
.secondaryPage .mainSide img{
	border:1px solid #ddd;
}

.secondaryPage .mainCont{
	margin-bottom: 34px;
}

.secondaryCont .columns{
	padding-top: 30px;
	position: relative;
}

.secondaryCont h3{
	margin-bottom: 15px;
	margin-top: 0;
}

.secondaryPage .mainCont ul{
	/*margin-left: 1em;*/
	line-height: 1em;
}

.fa-ul li{
	line-height: 1.1;
	margin: .9em 0;
}

.secondaryPage .mainCont .fa-ul.moreSpace li{
	margin: 1.5em 0;
}

.moreSpace h5{
	margin-bottom: .3em;
}

.fa-ul .fa-li{
	color: #beac89;
}

.secondaryPage .mainCont .fa-ul li{
	margin: .9em 0;
}

.mainCont p + h2,
.mainCont ul + h2,
.mainCont p + h3,
.mainCont ul + h3,
p + h4,
ul + h5,
.row + h4,
.row + h2,
ul + h4,
.twoCols + p
{
	margin-top: 50px;
}

h3 + h4{
	margin-top: 30px;
}

.secondaryPage .mainMain > img, .bio img{
	margin-bottom: 1.25em;
}
.secondaryPage .mainCont .mainMain{
	padding-bottom: 24px;
}

.section-container.auto > section > .title a, .section-container.auto > .section > .title a, .section-container.vertical-tabs > section > .title a, .section-container.vertical-tabs > .section > .title a, .section-container.vertical-nav > section > .title a, .section-container.vertical-nav > .section > .title a, .section-container.horizontal-nav > section > .title a, .section-container.horizontal-nav > .section > .title a, .section-container.accordion > section > .title a, .section-container.accordion > .section > .title a{
	font-size: 1em;
}



.stylish {
    font-family:'Playfair Display', FontAwesome;
}

.captchaHolder{
	clear: both;
	display: block;
	margin: 1.25em auto;
	padding: 1.25em 0;
	text-align: center;
	border:1px solid #CCCCCC;
	border-width: 1px 0;
}

.captchaHolder p{
	margin-top: 0;
}

.QapTcha{
	float: none;
	margin: 0 auto;
}

.QapTcha .bgSlider {
	height: 39px;
}

.QapTcha .Slider {
	background: transparent url('../img/bg_draggable_qaptcha.jpg') no-repeat;
}

input[type="submit"]:disabled,
button.disabled, 
button[disabled], 
.button.disabled, 
.button[disabled] {
	background: #a2a2a2;
	border-color: #888;
}

button.disabled:hover, 
button.disabled:focus, 
button[disabled]:hover, 
button[disabled]:focus, 
button.disabled:hover, 
.button.disabled:focus, 
.button[disabled]:hover, 
.button[disabled]:focus{
	background: #999;
}

form .row{
	padding-bottom: .5em;
}

.panel{
	position: relative;
}

.counter{
	position: absolute;
	display: inline-block;
	text-align: center;

	left: 50%;
	background:red;
	height: 50px;
	width: 50px;
	top:-25px;
	font-size: 30px;
	border:4px solid #fff;
	border-radius: 100px;
	margin-left: -25px;
	margin-top:-25px;
	line-height: 40px;
}

.stage{
	margin-top: 0;
	margin-bottom: 0;
}

.stage + p{
	margin-top:20px;
}

.stage + div .fa{
	color: #d99f20;
}

.secondaryText img{
	margin-bottom: 0;
}

.secondaryText h4{
	background: #073725;
	color: #fff;
	text-align: center;
	padding: .75em ;
	font-size: 1em;
}

/* sidebar styles  -------------------------------------------------------------- */

.sidebar{
	background: #d0d1d1 url('../img/bg_sidebar.png');
	border:1px solid #c2c3c3;
	border-width: 1px 0;
	text-align: center;

	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.2);


}

.sidebottom h3{
	background: #00447f;
	margin-top: 20px;
	line-height: 50px;
	color: #fff;
	margin-bottom: 0;
	font-weight: 300;
}


.sidebar .columns{
	margin-top: 40px;
}

.sidebar a:link, .sidebar a:visited{
	color: #3E454D;
}

.sidebar a:hover{
	color: #749E3E;
}

.sidebar h4, 
.sidebar p, 
.sidebar table{
	color: #073725;
} 
.sidebar p{
	font-size: 14px;
} 
.sidebar h4{
	margin-bottom: 0;
	font-size: 1.2em;
	margin-top: 0;
}

.sidebar h4 + p,
.sidebar .button + .button{
	margin-top: .75em;
}

.sidebar img{
	max-width: 200px;
}

.sidebar table{
	background: none;
	border:0;
	margin: 0 auto 1.25em;
}

.sidebar table tr th, .sidebar table tr td{
	padding: .25em .3em;
	color: #073725;
}
.sidebar table tr th{text-align: right; font-weight: 500;}

.sidebar table tr.even, .sidebar table tr.alt, .sidebar table tr:nth-of-type(2n){
	background: none;
}

.sidebar .button{
	margin-bottom: 0;
}

.social a:link, .social a:visited{
	color: #FDC113;
}

.social a:hover{
	color: #ffd762;
}

.fa-inverse{
	color: #3b5560;
}

p.social{
	margin-top: 1.25em;
	margin-bottom: 0;
}

.social a:link, .social a:visited{
	background: #fff;
	color:#00447F;
	height: 30px;
	font-size:17px;
	line-height: 30px;
	width: 30px;
	text-align: center;
	display: inline-block;

	border-radius: 50px;
}

.social a:hover{
	background:#ccc;
	color:#00447F;
}


/* footer styles  ------------------------------------------------------------- */

.footer{
	background: #fff;
	padding-top: 15px;
	text-align: center;
}

.footer p{
	font-size: 11px;
	margin-bottom: 15px;
	margin-top: 15px;
}




/* Medium screens: min-width 641px -------------------------------------------------------------- */
@media only screen and (min-width: 40.063em) {

	

	/* header styles ---------------------------- */

	.header{
		margin-bottom: 0;
		text-align: left;
	}

	.top-bar .name h1 a{
		/*font-size: 50px;*/
	}

	/* content styles ---------------------------- */

	.secondaryPage .mainCont{
		margin-bottom: 0;
	}

	.mainMain{
		margin-bottom: 0;
		margin-top: 0;
	}

	.mainMain #numberPanel{
		display: block;
		max-width: 100%;
		margin-top: 1.25em;
		margin-bottom: 0;
	}

	.secondaryPage .mainSide{
		padding-top: 24px;
	}

	.flexslider{
		margin-bottom: 0;
	}

	/* White dots in corner  of slider */
	.flex-control-nav{
		bottom: 10px;
		width: auto;
		right: 10px;
	}

	.flex-control-paging li a {
		background: #999; 
		background: rgba(255,255,255,0.5); 
		box-shadow: inset 0 0 3px rgba(255,255,255,0.3);
	}

	.flex-control-paging li a:hover { 
		background: #ccc; 
		background: rgba(255,255,255,0.7);
	}

	.flex-control-paging li a.flex-active {
		background: #000;
		background: rgba(255,255,255,0.9);
	}

	.mainMain{
		border-right-width:1px;
	}

	.columns.mainSide{
		border-left-width: 1px;

		/* structural edits - used to make the borders between .mainCont amd .mainSide appear to be one */
		margin-left: -1px;
		padding-left: 16px;
	}

	.mainMain, 
	.mainSide{
		padding-bottom: 24px;
		padding-top: 24px;
	}

	.secondaryPage .mainCont .mainMain{
		padding-bottom: 0;
	}

	.secondaryPage .mainCont .row + .row .mainMain {
		padding-bottom: 24px;
	}

	.mainSide h1{
		margin-top: 0;
	}

	img.right{
		margin-left: 1.25em;
		max-width: 45%;
		height: auto;
		clear: right;
	}

	.bio .large-3{text-align: right;}

	/* secondary content styles ---------------------------- */
	
	.secondaryCont{
		padding-bottom: 16px;
		padding-top: 16px;
	}

	.secondaryCont .columns{
		padding-top: 0;
	}

	.secondaryCont .button{
		bottom: 0;
		margin-bottom: 0;
	}

	.secondaryCont{
		border-width: 1px 0 0;
	}

	.mainSide .panel.callout{
		margin: 0;
	}


	/* sidebar styles ---------------------------- */

	.sidebar{
	}

	/* footer styles ---------------------------- */

	.footer{
		background: none;
		padding-top: 0;
	}
} 




/* This is .top-bar's breakpoint. Below styles will apply to uncollapsed top-bar, above will effect only the collapsed version.
	To change .tob-bar's breakpoint:
		in foundation.ccs:
			set .top-bar-js-breakpoint (line 3032) width to desired breakpoint
			set media query below .top-bar-js-breakpoint (line 3039) min-width to same
		in app.css:
			match the below media query to the media query (line 3039) in foundation.css
*/
@media only screen and (min-width: 980px) {

	.logoArea .columns{
		padding-left: 0.9375em;
    	padding-right: 0.9375em;
	}
	.logoHolder{
		text-align: left;
	}

	.navHolder,
	.top-bar,
	.top-bar-section ul,
	.top-bar-section ul li,
	.top-bar-section li a{
		color: #fff;
		background: none;
	}

	.top-bar-section li a:not(.button){
		color: #eee;
		background: none;
	}

	.top-bar-section ul li.active > a,
	.top-bar-section li a:hover:not(.button){
		color: #d99f20;
		background: none;
	}
}




/* Large screens: min-width 1025px -------------------------------------------------------------- */
@media only screen and (min-width: 64.063em) {
	.mainMain #numberPanel{
		margin-top: 0;
	}

	.navHolder{
		/*margin-top: 50px;*/
	}


	/* sidebar styles ---------------------------- */

	.sidebar{
		padding: 20px 0 0;
	}

	.sidebar .columns{
		margin-top: 0;
	}

} 